/* headers
---------------------------------*/
header.h1 nav.mainmenu>ul>li.current-menu-item>ul {top: 33px;}
header.h1 nav.mainmenu>ul>li:hover>a {padding-left: 20px; border-left-width: 0;}
header.h1 nav.mainmenu>ul>li.current-menu-item:hover>a {border-left-width: 1px;}

header.h2 nav.mainmenu>ul {padding-top: 0;}
header.h2 nav.mainmenu>ul>li {float: left; position: relative; height: 43px; margin: -2px 0 0; }
header.h2 nav.mainmenu>ul>li>a {float: left; height: 40px; padding: 0 19px; border-left: none; border-bottom: 3px solid #fff; color: #3f3f3f; font: 300 1.231em/40px "Signika",sans-serif; transition: all 0.4s ease-out 0s;}
header.h2 nav.mainmenu>ul>li>a:active {color: #ff8400;}
header.h2 nav.mainmenu>ul>li:hover>a {border-bottom: 3px solid #3f3f3f; background: #e6e6e6; color: #3f3f3f; transition: all 0.1s ease-out 0s;}
header.h2 nav.mainmenu>ul>li.current-menu-item>a {border-bottom: 3px solid #ff8400; color: #3f3f3f;}
header.h2 nav.mainmenu>ul>li.current-menu-item:hover>a {background: transparent; line-height: 40px;}

header.h3 nav.mainmenu>ul {padding-top: 0;}
header.h3 nav.mainmenu>ul>li {float: left; position: relative; height: 45px; margin: 0 0 0; border-left: none;}
header.h3 nav.mainmenu>ul>li>a {float: left; height: 42px; padding: 0 19px; border-left: none; border-bottom: 3px solid #fff; color: #3f3f3f; font: 300 1.231em/40px "Signika",sans-serif; transition: color 0.25s ease 0s, background 0.25s ease 0s, border-bottom 0.25s ease 0s;}
header.h3 nav.mainmenu>ul>li>a:active {color: #ff8400;}
header.h3 nav.mainmenu>ul>li.parent>a:after {display: block; position: absolute; left: 50%; bottom: 0; z-index: 50; width: 9px; height: 5px; margin-left: -4px; content: " ";}
header.h3 nav.mainmenu>ul>li:hover>a {border-bottom: 3px solid #3f3f3f; background: #747474; color: #fff;}
header.h3 nav.mainmenu>ul>li.current-menu-item>a {border-bottom: 3px solid #d97000; background: #ff8400; color: #fff;}

header.h4 nav.mainmenu>ul {height: 42px; padding: 2px 0 0;}
header.h4 nav.mainmenu>ul>li {float: left; position: relative; height: 40px; margin: 0 0 0 0px; border: none;}
header.h4 nav.mainmenu>ul>li.parent:hover {background: url("images/h4-gray-hover.png") 0% 32px no-repeat;}
header.h4 nav.mainmenu>ul>li>a {float: left; height: 32px; padding: 0 19px; border-left: none; border-bottom: none; color: #3f3f3f; font: 300 1.231em/32px "Signika",sans-serif;}
header.h4 nav.mainmenu>ul>li>a:active {color: #ff8400;}
header.h4 nav.mainmenu>ul>li:hover>a {background: #747474; color: #fff;}
header.h4 nav.mainmenu>ul>li.current-menu-item>a {color: #fff; background: #ff8400 url("images/h4-orange.png") 0% 32px no-repeat;}
header.h4 nav.mainmenu>ul>li.current-menu-item.parent {background: url("images/h4-orange.png") 0% 32px no-repeat;}
header.h4 nav.mainmenu>ul>li.current-menu-item.parent:hover {background: url("images/h4-orange.png") 0% 32px no-repeat;}
header.h4 nav.mainmenu>ul ul {border-top: 3px solid #3f3f3f;}
header.h4 nav.mainmenu>ul ul ul {left: 100%; border-top: none;}

header.h5 {border-bottom: 3px solid #ff8400;}
header.h5 .top {background: #f5f5f5; color: #747474;}
header.h5 .top nav>ul>li>a {color: #747474;}
header.h5 .top nav>ul>li:hover>a, header.h5 .top nav>ul>li.current-menu-item>a {background: #e6e6e6; color: #747474;}
header.h5 nav.mainmenu>ul {padding-top: 0;}
header.h5 nav.mainmenu>ul>li {float: left; position: relative; height: 42px; margin: -2px 0 0 2px; padding-bottom: 0; border: none;}
header.h5 nav.mainmenu>ul>li>a {float: left; height: 41px; padding: 0 19px; border-left: none; border-bottom: 1px solid #fff; border-radius: 3px 3px 0 0; background: #747474; color: #fff; font: 300 1.231em/42px "Signika",sans-serif; transition: all 0.4s ease-out 0s;}
header.h5 nav.mainmenu>ul>li>a:active {color: #ff8400;}
header.h5 nav.mainmenu>ul>li:hover>a {border-bottom: 1px solid #3f3f3f; background: #3f3f3f; color: #fff; transition: all 0.1s ease-out 0s;}
header.h5 nav.mainmenu>ul>li.current-menu-item>a {border-bottom: 1px solid #ff8400; background: #ff8400; color: #fff;}

header.h6 {border-bottom: 3px solid #ff8400;}
header.h6 nav.mainmenu>ul {margin-bottom: -1px; padding-top: 0;}
header.h6 nav.mainmenu>ul>li {float: left; position: relative; height: 41px; margin: 0 0 0 2px; border: none;}
header.h6 nav.mainmenu>ul>li>a {float: left; height: 41px; padding: 0 19px; border-left: none; border-radius: 3px 3px 0 0; background: transparent; color: #3f3f3f; font: 300 1.231em/42px "Signika",sans-serif; -webkit-transition: all 0.25s ease 0s; -moz-transition: all 0.25s ease 0s; -ms-transition: all 0.25s ease 0s; -o-transition: all 0.25s ease 0s; transition: all 0.25s ease 0s;}
header.h6 nav.mainmenu>ul>li>a:active {color: #ff8400;}
header.h6 nav.mainmenu>ul>li:hover>a {border-bottom: none; background: #3f3f3f; color: #fff;}
header.h6 nav.mainmenu>ul>li.current-menu-item>a {height: 41px; background: #ff8400; color: #fff;}

header.h7 nav.mainmenu>ul {height: 42px; padding: 2px 0 0;}
header.h7 nav.mainmenu>ul>li {float: left; position: relative; height: 40px; margin: 0 0 0 2px; border: none;}
header.h7 nav.mainmenu>ul>li.parent:hover {background: url("images/dropdown-arrow-gray-hover.png") 50% 32px no-repeat;}
header.h7 nav.mainmenu>ul>li>a {float: left; height: 32px; padding: 0 19px; border-left: none; border-bottom: none; border-radius: 16px; color: #3f3f3f; font: 300 1.231em/32px "Signika",sans-serif; transition: all 0.2s ease-out 0s !important;}
header.h7 nav.mainmenu>ul>li>a:active {color: #ff8400;}
header.h7 nav.mainmenu>ul>li:hover>a {background: #747474; color: #fff;}
header.h7 nav.mainmenu>ul>li.current-menu-item>a {background: #ff8400; color: #fff;}
header.h7 nav.mainmenu>ul>li.current-menu-item.parent:hover {background: url("images/dropdown-arrow-orange.png") 50% 32px no-repeat;}
header.h7 nav.mainmenu>ul ul {border-top: 3px solid #3f3f3f;}
header.h7 nav.mainmenu>ul ul ul {left: 100%; border-top: none;}

header.h8 section.top {border-bottom: 1px solid #ebebeb; background: #f5f5f5; color: #747474;}
header.h8 section.top a {color: #3f3f3f;}
header.h8 section.top li:hover>a {background-color: #e6e6e6; color: #3f3f3f;}
header.h8 p.title strong {display: inline-block; margin-right: 10px;}
@media (max-width: 645px) {
	header.h8 p.title strong {display: block; margin-right: 0; text-align: center;}
}

header.h8 nav.mainmenu {clear: both; float: none; margin: 15px 0 0; padding: 0 19px; background: #3f3f3f;}
header.h8 nav.mainmenu>ul {width: 100%; max-width: 940px; margin: 0 auto; padding: 0;}
header.h8 nav.mainmenu>ul>li {height: 40px; margin: 0; border: none; line-height: 40px;}
header.h8 nav.mainmenu>ul>li>a {height: 40px; border: none; color: #fff; line-height: 40px;}
header.h8 nav.mainmenu>ul>li>a:active {color: #ff8400;}
header.h8 nav.mainmenu>ul>li:hover>a {background: #747474; color: #fff; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;}
header.h8 nav.mainmenu>ul>li.current-menu-item>a {background: #ff8400; color: #fff;}
header.h8 nav.mainmenu>ul ul li a {padding: 5px 15px; line-height: 1.75em;}
@media (max-width: 800px) {
	header.h8 nav.mainmenu {margin: 10px 0 0; padding: 5px 20px;}
	header.h8 nav.mainmenu .select {margin: 0;}
}

header.h9 section.top {border-bottom: 1px solid #ebebeb; background: #f5f5f5; color: #303030;}
header.h9 section.top a {color: #3f3f3f;}
header.h9 section.top li:hover>a {background-color: #e6e6e6; color: #3f3f3f;}
header.h9 p.title strong {display: inline-block; margin-right: 10px;}

@media (max-width: 645px) {
	header.h9 p.title strong {display: block; margin-right: 0; text-align: center;}
}
header.h9 nav.mainmenu {clear: both; float: none; margin: 17px 0 0; padding: 0 19px; 
background: -moz-linear-gradient(top, #52b3f2 0%, #2589e9 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4796CA), color-stop(100%,#154C81));
background: -webkit-linear-gradient(top, #29709E 0%,#1B6EBD 100%);
background: -o-linear-gradient(top, #52b3f2 0%,#2589e9 100%);
background: -ms-linear-gradient(top, #52b3f2 0%,#2589e9 100%);
background: linear-gradient(to bottom, #4796ca 0%,#29709e  100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52b3f2', endColorstr='#2589e9',GradientType=0 );
color: #fff; text-shadow: 0 -1px 0 #3687c0;}

header.h9 nav.mainmenu>ul {width: 100%; max-width: 940px; margin: 0 auto; padding: 0;}
header.h9 nav.mainmenu>ul>li {height: 30px; margin: 0; padding: 5px 1px; border: none; line-height: 30px;}
header.h9 nav.mainmenu>ul>li>a {height: 30px; border-left: none; border: none; border-radius: 15px; color: #fff; line-height: 30px; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;}
header.h9 nav.mainmenu>ul>li>a:active {color: #ff8400;}
header.h9 nav.mainmenu>ul>li:hover>a {background: #146798; color: #fff;}
header.h9 nav.mainmenu>ul>li.current-menu-item>a {background: #ff8400; color: #fff;}
header.h9 nav.mainmenu>ul ul li a {padding: 5px 15px; line-height: 1.75em;}
@media (max-width: 800px) {
	header.h9 nav.mainmenu {margin: 10px 10px 0; padding: 5px 10px;}
	header.h9 nav.mainmenu .select {margin: 0;}
}

header.h10 section.top {border-bottom: 1px solid #ebebeb; background: #f5f5f5; color: #747474;}
header.h10 section.top a {color: #3f3f3f;}
header.h10 section.top li:hover>a {background-color: #e6e6e6; color: #3f3f3f;}
header.h10 p.title strong {display: inline-block; margin-right: 10px;}
@media (max-width: 645px) {
	header.h10 p.title strong {display: block; margin-right: 0; text-align: center;}
}
header.h10 nav.mainmenu {clear: both; float: none; margin: 17px 0 0; padding: 0 19px; background: #3f3f3f;}
header.h10 nav.mainmenu>ul {width: 100%; max-width: 940px; margin: 0 auto; padding: 0;}
header.h10 nav.mainmenu>ul>li {height: 32px; margin: 0; padding: 3px 0 6px; border: none; line-height: 32px;}
header.h10 nav.mainmenu>ul>li>a {height: 32px; margin-top: -3px; padding-top: 3px; border: none; color: #fff; line-height: 32px;}
header.h10 nav.mainmenu>ul>li>a:active {color: #ff8400;}
header.h10 nav.mainmenu>ul>li:hover>a {padding-bottom: 3px; border-bottom: 3px solid #a7a7a7; background: #747474; color: #fff;}
header.h10 nav.mainmenu>ul>li.current-menu-item>a {padding-bottom: 3px; border-bottom: 3px solid #ff8400; background: transparent; color: #fff;}
header.h10 nav.mainmenu>ul ul li a {padding: 5px 15px; line-height: 1.75em;}
header.h10 nav.mainmenu>ul>li>ul {margin-top: -3px; border-top: 3px solid #a7a7a7;}
@media (max-width: 800px) {
	header.h10 nav.mainmenu {margin: 10px 0 0; padding: 5px 20px;}
	header.h10 nav.mainmenu .select {margin: 0;}
}
@media (max-width: 400px) {
	header.h10 nav.mainmenu {margin: 10px 0 0; padding: 5px 20px;}
	header.h10 nav.mainmenu .select {margin: 0;}
}

header.h11 nav.mainmenu>ul {padding-top: 0;}
header.h11 nav.mainmenu>ul>li {float: left; position: relative; height: 33px; margin: -2px 0 0; padding-bottom: 10px; border-left: none;}
header.h11 nav.mainmenu>ul>li>a {float: left; height: 33px; padding: 0 20px; border-left: none; border-bottom: none; color: #3f3f3f; font: 300 1.231em/33px "Signika",sans-serif; transition-property: all; transition-duration: 0.3s;}
header.h11 nav.mainmenu>ul>li:hover>a {background: #747474; color: #fff;}
header.h11 nav.mainmenu>ul>li>a:active {color: #ff8400;}
header.h11 nav.mainmenu>ul>li.current-menu-item>a {background: #ff8400; color: #fff;}
header.h11 nav.mainmenu>ul>li>ul {margin-top: -10px;}

header.h12 nav.mainmenu>ul {padding-top: 0;}
header.h12 nav.mainmenu>ul>li {float: left; position: relative; height: 43px; margin: 0; border-left: none;}
header.h12 nav.mainmenu>ul>li>a {float: left; height: 40px; padding: 0 19px; border-left: none; border-bottom: 3px solid #fff; color: #3f3f3f; font: 300 1.231em/40px "Signika",sans-serif; transition: all 0.4s ease-out 0s;}
header.h12 nav.mainmenu>ul>li>a:active {color: #3f3f3f;}
header.h12 nav.mainmenu>ul>li:hover>a {border-bottom: 3px solid #3f3f3f; background: #fff; color: #3f3f3f; transition: all 0.1s ease-out 0s;}
header.h12 nav.mainmenu>ul>li.current-menu-item>a {border-bottom: 3px solid #ff8400; color: #3f3f3f;}
header.h12 nav.mainmenu>ul>li.current-menu-item:hover>a {background: transparent; line-height: 40px;}

header.h13 nav.mainmenu>ul {height: 42px; padding: 2px 0 0;}
header.h13 nav.mainmenu>ul>li {float: left; position: relative; height: 40px; margin: 0 0 0 2px; border: none;}
header.h13 nav.mainmenu>ul>li.parent:hover {background: url("images/dropdown-arrow-gray-hover.png") 50% 32px no-repeat;}
header.h13 nav.mainmenu>ul>li>a {float: left; height: 32px; padding: 0 19px; border-left: none; border-bottom: none; border-radius: 6px; color: #3f3f3f; font: 300 1.231em/32px "Signika",sans-serif; transition: all 0.15s linear 0s; text-transform: uppercase;}
header.h13 nav.mainmenu>ul>li>a:active {color: #ff8400;}
header.h13 nav.mainmenu>ul>li:hover>a {background: #747474; color: #fff;}
header.h13 nav.mainmenu>ul>li.current-menu-item>a {background: #ff8400; color: #fff;}
header.h13 nav.mainmenu>ul>li.current-menu-item.parent:hover {background: url("images/dropdown-arrow-orange.png") 50% 32px no-repeat;}
header.h13 nav.mainmenu>ul ul {border-top: 3px solid #3f3f3f;}
header.h13 nav.mainmenu>ul ul ul {left: 100%; border-top: none;}

header.h14 nav.mainmenu>ul {height: 42px; padding: 2px 0 0;}
header.h14 nav.mainmenu>ul>li {float: left; position: relative; height: 40px; margin: 0 0 0 2px; border: none;}
header.h14 nav.mainmenu>ul>li.parent:hover {background: url("images/dropdown-arrow-gray-hover.png") 50% 32px no-repeat;}
header.h14 nav.mainmenu>ul>li>a {float: left; height: 32px; padding: 0 19px; border-left: none; border-bottom: none; color: #3f3f3f; font: 300 1.231em/32px "Signika",sans-serif; transition: all 0.15s linear 0s;}
header.h14 nav.mainmenu>ul>li>a:active {color: #ff8400;}
header.h14 nav.mainmenu>ul>li:hover>a {background: #747474; color: #fff;}
header.h14 nav.mainmenu>ul>li.current-menu-item>a {color: #fff; background: #ff8400 url("images/dropdown-arrow-orange.png") 50% 32px no-repeat;}
header.h14 nav.mainmenu>ul>li.current-menu-item.parent {background: url("images/dropdown-arrow-orange.png") 50% 32px no-repeat;}
header.h14 nav.mainmenu>ul>li.current-menu-item.parent:hover {background: url("images/dropdown-arrow-orange.png") 50% 32px no-repeat;}
header.h14 nav.mainmenu>ul ul {border-top: 3px solid #3f3f3f;}
header.h14 nav.mainmenu>ul ul ul {left: 100%; border-top: none;}

header.h15:after {display: block; clear: both; overflow: hidden; height: 0; content: ' ';}
header.h15 .top {height: 42px; 	background: #3f3f3f;}
header.h15 .top p {line-height: 42px;}
header.h15>section.top nav>ul {height: 42px;}
header.h15>section.top nav>ul>li>a {height: 42px; color: #fff; line-height: 42px;}
header.h15>section.top nav>ul>li:hover>a {background-color: #555;}
header.h15>section.top nav>ul>li.current-menu-item>a, header>section.top nav>ul>li.current-menu-item:hover>a {color: #fff; background-color: #ff8400;}
header.h15 nav.social {padding-top: 9px;}
header.h15 nav.social ul {text-align: right;}
header.h15 nav.social li {margin-left: 8px;}
header.h15 nav.social a {height: 24px; padding: 0; text-align: left; text-indent: -50em;}
header.h15>section.top nav.social a {height: 24px; line-height: 24px;}
header.h15>section.top nav.social>ul>li:hover>a {background-color: transparent; background-image: url("images/social.png");}
header.h15 .social a.email {background-position: 0 -30px;}
header.h15 .social a.facebook {background-position: -32px -30px;}
header.h15 .social a.twitter {background-position: -64px -30px;}
header.h15 .social a.pinterest {background-position: -96px -30px;}
header.h15 .social a.rss {background-position: -128px -30px;}
header.h15 .social a.linkedin {background-position: -160px -30px;}
header.h15 .social a.flickr {background-position: -192px -30px;}
header.h15 .social a.vimeo {background-position: -224px -30px;}
header.h15 .social a.blogger {background-position: -256px -30px;}
header.h15 .social a.tumblr {background-position: -288px -30px;}
header.h15 .social a.skype {background-position: -320px -30px;}
header.h15 .social a.behance {background-position: -352px -30px;}
header.h15 .social a.googleplus {background-position: -384px -30px;}
header.h15 .social a.youtube {background-position: -416px -30px;}
header.h15 .social a.dribble {background-position: -448px -30px;}
header.h15 .social a.instagram {background-position: -480px -30px;}
header.h15 .social a.picasa {background-position: -512px -30px;}
header.h15 .social a.github {background-position: -544px -30px;}
header.h15 .social a.stumbleupon {background-position: -576px -30px;}
header.h15 .social a.lastfm {background-position: -608px -30px;}

header.h15 p.title {margin: 15px 0;}
header.h15 nav.mainmenu {margin-top: 23px; margin-bottom: 13px;}
header.h15 nav.mainmenu>ul {padding-top: 0;}

header.h15 nav.mainmenu>ul>li {float: left; position: relative; height: 33px; margin: -2px 0 0; padding-bottom: 10px; border-left: none;}
header.h15 nav.mainmenu>ul>li>a {float: left; height: 33px; padding: 0 15px; border-left: none; border-bottom: none; color: #3f3f3f; font: 300 1.231em/33px "Signika",sans-serif;}
header.h15 nav.mainmenu>ul>li:hover>a {background: #747474; color: #fff;}
header.h15 nav.mainmenu>ul>li>a:active {color: #ff8400;}
header.h15 nav.mainmenu>ul>li:hover>a:before {display: block; position: absolute; left: 0; bottom: 4px; width: 0; height: 0; border: 3px solid #747474; border-width: 3px 4px; border-bottom-color: #fff; border-right-color: #fff;}
header.h15 nav.mainmenu>ul>li.current-menu-item>a {background: #ff8400; color: #fff;}
header.h15 nav.mainmenu>ul>li.current-menu-item>a:before {display: block; position: absolute; left: 0; bottom: 4px; width: 0; height: 0; border: 3px solid #ff8400; border-width: 3px 4px; border-bottom-color: #fff; border-right-color: #fff;}
header.h15 nav.mainmenu>ul>li>ul {margin-top: -3px; border-top: 3px solid #3f3f3f;}
header.h15 nav.mainmenu>ul>li.parent:hover, header.h15 nav.mainmenu>ul>li:hover {background: url("images/h4-gray-hover.png") 0% 33px no-repeat;}
header.h15 nav.mainmenu>ul>li.current-menu-item, header.h15 nav.mainmenu>ul>li.current-menu-item.parent,
header.h15 nav.mainmenu>ul>li.current-menu-item.parent:hover {background: url("images/h4-orange.png") 0% 33px no-repeat;}


@media (max-width: 800px) {
	header.h15 .main-header {padding-top: 0; padding-bottom: 0;}
	header.h15 .top .searchform {margin: 8px 0 0;} 
	header.h15>section.top {padding: 0 20px;}
	header.h15 > section.top nav.social {width: auto;}
	header.h15 > section.top nav.social > ul {text-align: right;}

}

@media (max-width: 645px) {
	header.h15 .top {padding-bottom: 1px;}
}
@media (max-width: 620px) {
	header.h15 .top	{height: auto;}
	header.h15 .top .searchform {margin: 0 0 10px;}
	header.h15 > section.top nav.social > ul {display: inline-block;}
}

/* sticky headers */
@media (min-width: 801px) {
	header.sticky {position: fixed; top: -75px; left: 0; width: 100%;}
	header.sticky .social, header.sticky p.title>span, header.sticky form {display: none;}
	header.sticky img {height: 20px; width: auto;}	
	header.sticky p.title {margin: 1px 0;}
	header.sticky nav.mainmenu {margin-top: 6px;}
	header.h2.sticky nav.mainmenu {margin-top: 4px;}
	header.h3.sticky nav.mainmenu {margin-top: 0;}
	header.h4.sticky nav.mainmenu {height: 36px; margin-top: 3px;}
	header.h5.sticky nav.mainmenu>ul>li {margin-top: -3px;} 
	header.h6.sticky nav.mainmenu>ul>li {margin-top: -2px;} 
	header.h7.sticky nav.mainmenu {height: 36px; margin-top: 3px;}

	header.h8.sticky p.title, header.h9.sticky p.title, header.h10.sticky p.title {display: none;}
	header.h8.sticky nav.mainmenu, header.h9.sticky nav.mainmenu, header.h10.sticky nav.mainmenu {margin: 0; box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);}

	header.h11.sticky nav.mainmenu {height: 36px; margin-top: 8px;}
	header.h12.sticky nav.mainmenu {margin-top: 2px;}
	header.h13.sticky nav.mainmenu {height: 36px; margin-top: 3px;}
	header.h14.sticky nav.mainmenu {height: 36px; margin-top: 3px;}

	header.h15.sticky:after {display: block; clear: both; overflow: hidden; height: 0; content: ' ';}
	header.h15.sticky .top {height: 30px;}
	header.h15.sticky .top p {line-height: 30px;}
	header.h15.sticky nav.mainmenu {margin-top: 6px;}
	header.h15.sticky section.top nav > ul > li > a {height: 30px; line-height: 30px;}
	header.h15.sticky section.top form {margin-top: 2px;}

	header.h1.sticky, 
	header.h2.sticky, 
	header.h3.sticky, 
	header.h4.sticky, 
	header.h5.sticky, 
	header.h6.sticky, 
	header.h7.sticky, 
	header.h11.sticky, 
	header.h12.sticky, 
	header.h13.sticky, 
	header.h14.sticky, 
	header.h15.sticky 
	{height: 75px;}
	header.h1.sticky.no-topbar,
	header.h2.sticky.no-topbar,
	header.h3.sticky.no-topbar,
	header.h4.sticky.no-topbar,
	header.h5.sticky.no-topbar,
	header.h6.sticky.no-topbar,
	header.h7.sticky.no-topbar,
	header.h11.sticky.no-topbar,
	header.h12.sticky.no-topbar,
	header.h13.sticky.no-topbar,
	header.h14.sticky.no-topbar,
	header.h15.sticky.no-topbar 
	{height: 45px;}
	header.sticky.no-topbar .top {display: none;}
}

@media (min-width: 801px) and (max-width: 1000px) {
	header.sticky {
		margin-left: 0;	margin-right: 0;
	}
}

@media (min-width: 1000px) {
	.boxed header.sticky {width: 100%; max-width: 1000px; left: 50%; margin-left: -500px;}
}

@media (min-width: 801px) {
	header.sticky {position: fixed; top: -75px; left: 0; width: 100%; margin: 0;}
}